### Property

# Panel SaveDialog:close-after-save

since: 1

#### Declaration

    property close-after-save: gboolean [ read, write ]

#### Description [src]

This property requests that the widget close after saving.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_save_dialog_get_close_after_save()`
Setter method | `panel_save_dialog_set_close_after_save()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no